code-atlantic popup maker 1.1.2 vulnerabilities and exploits

(subscribe to this query)